* {padding: 0px; margin: 0px;}
body {font-family: Lato, sans serif;}
table {border-spacing: 0px;}
a {text-decoration: none;}

a.link {text-decoration: none; color: #880000;}
a.link:hover {text-decoration: none; color: #FF0000;}

a.nav {color: white; text-decoration: none;}
a.nav:hover {font-weight: bold;}

div.logoBar {position: absolute; width: 100%; top: 0px; left: 0px; right: 0px; height: 8%; z-index: 100; text-align: center; background-color: rgba(0,0,0,1); opacity: 0.8;}
td.logoCell {width: 100%; height: 100%; vertical-align: bottom;}
img.logo {width: 70%;}
div.navBar {position: absolute; top: 8%; left: 0px; right: 0px; height: 7%; z-index: 100; text-align: center; background-color: rgba(0,0,0,1); opacity: 0.8;}
div.navButton {display: inline-block; padding-left: 2%; padding-right: 2%; font-size: 3vw; color: white; cursor: pointer; height: 100%; vertical-align: top;}
div.navButton:hover {background-image: url('../images/800000.png'); background-repeat: no-repeat; background-size: 100% 100%; background-position: bottom;}
div.subMenu {display: none; left: 0px; right: 0px; position: absolute; top: 100%; background-color: #800000; text-align: center; overflow: hidden;}
div.navButton:hover .subMenu {display: block;}

table.hero {width: 100%; height: 100%; background-color: rgba(0,0,0,0.4);}
td.navPadding {height: 15%;}
td.heroText {color: white; text-align: center; font-size: 9vw; opacity: 0.9;}
td.heroCaption {height: 30%; color: black; background-color: white; opacity: 0.8;}

div.content {position: absolute; width: 100%; top: 100%; text-align: center;}
div.subFeature2 {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}
div.subFeature3 {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}
img.subFeature {width: 5vw; vertical-align: middle;}

span.buttonRed {background-color: #880000; padding: 7px; padding-left: 2vw; padding-right: 2vw; margin: 1vw; font-size: 3vh; font-weight: bold; cursor:pointer; border: solid white 3px; color: white;}
span.buttonRed:hover {background-color: #FF0000;}
span.buttonGrey {background-color: #888888; padding: 7px; padding-left: 2vw; padding-right: 2vw; margin: 1vw; font-size: 3vh; font-weight: bold; cursor:pointer; border: solid white 3px; color: white;}
span.buttonGrey:hover {background-color: #CCCCCC;}
input.submitButton {background-color: #008800; padding: 7px; padding-left: 2vw; padding-right: 2vw; margin: 1vw; font-size: 3vh; font-weight: bold; cursor:pointer; border: solid white 3px; color: white; font-family: Lato, sans-serif;}
input.submitButton:hover {background-color: #00FF00;}

td.formCaption {text-align: left; padding-right: 0.5vw; font-size: 3vw; padding-bottom: 0.5vw;}
td.formField {text-align: left; padding-left: 0.5vw; font-size: 3vw; padding-bottom: 0.5vw;}
.formField {font-family: Lato, sans serif; font-size: 3vw; font-weight: lighter; width: 70vw; border: solid #AAAAAA 3px; padding: 0.5vw;}

table.quote {width: 100%; padding: 2vw; background-color: #222222; color: white; padding-bottom: 5vh;}
table.footer {width: 100%; padding-top: 2vw; padding-bottom: 2vw; background-color: white;}
td.footerLeft {width: 50%; text-align: right; padding-right: 2vw;}
td.footerRight {width: 50%; text-align: left; padding-left: 2vw; border-left: solid #AAAAAA 1vw; vertical-align: middle;}

table.columnContent {width: 100%; display: inline-block; vertical-align: top; background-color: white;}
table.specSheet {display: inline-block; vertical-align: top; font-size: 2.5vw; font-weight: lighter; width: 100%; background-color: #F0F0F0;}
table.specSheet tr:nth-child(even) {background-color: #FCFCFC;}
table.specSheet tbody td{padding: 0.4vh;}
table.specSheet tbody tr:hover{background-color: #DDFFDD;}
td.specLeft {border-right: solid #DDDDDD 3px; width: 30%; font-weight: normal; text-align: right;}
td.specRight {text-align: left;}
td.specSheetTitle {text-align: center; width: 100vw; background-color: #222222; color: white;}
img.contentImage {max-width: 90vw;}

table.centerContent {display: inline-block; vertical-align: top; font-size: 2.5vw; font-weight: lighter; width: 100%;}
td.centerContentLeft {width: 30%; text-align: right;}
td.centerContentRight {text-align: justify; padding: 1vw; padding-right: 20%;}
img.centerContentImage {width: 8vw;}

h1 {font-size: 5vw; padding: 1.5vw;}
h2 {font-size: 4vw; padding: 1.5vw;}
h2.sectionHead {background-color: #222222; color: white;}
h3 {font-size: 3vw; padding: 1.5vw;}
p {font-size: 3vw; text-align: justify; padding: 1.5vw; font-weight: lighter;}
p.footer {font-size: 2.5vw; font-weight: normal;}
p.small {font-size: 2vw;}

.disableSelect {
  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;
}

@media only screen and (min-aspect-ratio: 14/9) {
	div.logoBar {width: 30%; height: 10%;}
	td.logoCell {vertical-align: middle;}
	img.logo {width: 90%;}
	div.navBar {top: 0px; left: 30%; height: 10%; text-align: left;}
	div.navButton {font-size: 2vh;}
	div.navButton:hover { animation-name: highlightMenu; animation-duration: 0.6s;}
	div.subMenu {left: -30vw;}
	div.navButton:hover .subMenu {animation-name: displaySubMenu; animation-duration: 0.6s;}
	
	td.navPadding {height: 10%;}
	td.heroText {font-size: 15vh;}
	td.heroCaption {height: 25%;}
	
	div.subFeature2 {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
	div.subFeature3 {-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;}
	img.subFeature {width: 5vh;}
	
	span.buttonRed {font-size: 5vh;}
	span.buttonGrey {font-size: 5vh;}
	input.submitButton {font-size: 5vh;}
	
	h1 {font-size: 4vh; padding: 1vh;}
	h2 {font-size: 3vh; padding: 1vh;}
	h3 {font-size: 2vh; padding: 1vh;}
	p {font-size: 2vh; padding: 1vh;}
	p.footer {font-size: 2vh;}
	p.small {font-size: 1.75vh;}
	
	td.formCaption {font-size: 2.5vh;}
	td.formField {font-size: 2.5vh}
	.formField {font-size: 2.5vh; width: 30vw;}
	
	table.quote {padding: 2vh;}
	table.footer {padding: 2vh;}
	td.footerLeft {padding-right: 2vh;}
	td.footerRight {padding-left: 2vh; border-left: solid #AAAAAA 1vh;}
	
	table.columnContent {width: 100%;}
	table.specSheet {font-size: 2vh; width: 100%;}
	table.specSheet tbody td{padding: 0.5vw;}
	td.specLeft {width: 20%;}
	img.contentImage {max-width: 45vw;}
	
	table.centerContent {font-size: 2vh; width: 100%;}
	td.centerContentRight {padding: 1vh; padding-right: 20%;}
	img.centerContentImage {width: 8vh;}
}